#signin_box
{
    background-color: var(--bg-dark);
    border: 3px solid var(--bg-light);
    border-radius: 5px;
    padding: 12px;
    
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    
    width: 45%;

    margin-right: 0;
    margin-left: 0;
    margin-top: 14px;

    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);  
}

#signin_box > h1{
    width: 100%;
    text-align: center;
}


#signin_username, #signin_passcode
{
    width: 30%;
}

#signin_inputs
{
    width: 100%; 
    display: flex; 
    flex-direction: row; 
    justify-content: center;
}

#signin_username:focus, #signin_passcode:focus
{
    transform: scale(1.02) !important;
}

#create_icon:hover, create_icon:focus
{
    transform: scale(1) !important;
}

#create_icon, .in_p
{
    display: inline;
}